defaultGroups:
    - wheel
    - rfkill
    - sys
    - lp
    - audio
    - libvirt
    - vboxusers
    - sambashare
    - name: wheel
      must_exist: false
      system: true

autoLoginGroup: autologin

doAutologin: false

sudoersGroup:    wheel

setRootPassword: true

doReusePassword: true

passwordRequirements:
    #nonempty: true
    minLength: 1
    #maxLength: -1  # Password at most this many characters
    #libpwquality:
        #- minlen=0
        #- minclass=0

allowWeakPasswords: false

allowWeakPasswordsDefault: false

user:
  shell: /bin/bash
  forbidden_names: [ root ]
  home_permissions: "o700"

hostname:
  location: EtcFile
  writeHostsFile: true
  template: "lunaos-${product}"
  forbidden_names: [ localhost ]
